libgphoto2 photo camera library (libgphoto2) API 2.5.30

Data Fields
_GPPortSettingsUsbScsi Struct Reference

Port settings for USB Mass Storage raw SCSI ports. More...

`#include <gphoto2-port.h>`

## Data Fields
char | path [128]

## Detailed Description

Port settings for USB Mass Storage raw SCSI ports.

## Field Documentation

## ◆ path

char _GPPortSettingsUsbScsi::path[128]

/brief The ports device node path (/dev/sg#)

Referenced by gp_port_set_info().

The documentation for this struct was generated from the following file:

- libgphoto2_port/gphoto2/gphoto2-port.h